### Method

# GLib OptionContext set_translation_domain

since: 2.12

#### Declaration [src]

    void
    g_option_context_set_translation_domain (
      GOptionContext* context,
      const gchar* domain
    )

#### Description [src]

A convenience function to use `gettext()` for translating user-visible strings.

Available since: 2.12

#### Parameters

`domain`

  Type: `const gchar*`

  The domain to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.